{
  "_id": "aZQauHNUAXCKy6Fh",
  "name": "Mauve Musquée",
  "permission": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3
  },
  "type": "trapping",
  "data": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Un ingrédient à de nombreux traitements, la liste des propriétés curatives de la mauve musquée est étendue et non exhaustive. Cependant, c'est un liniment efficace pour le traitement des symptômes de la Vérole Honteuse. Il peut également être utilisé pour aider à la guérison des contusions, des entorses et des déchirures musculaires.</em></p>\n<hr>\n<p>Après application</p>\n<ul>\n<li>Obtenez +20 en <strong>Guérison</strong>&nbsp;des&nbsp;<em>déchirures musculaires mineures</em></li>\n<li>Traite temporairement les symptômes de la Vérole Honteuse</li>\n<li><strong>Durée</strong>: 2d6 heures</li>\n<li><strong>Dose</strong>: 1 par jour</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Liniment</div>\n<div><strong>Type</strong>: Concoction</div>\n<div><strong>Artisanat</strong>: Métier (Herboriste)</div>\n<div><strong>Principe actif</strong>: Mauve Musquée</div>\n<div><strong>Excipient</strong>: Écorce, Graisse, Feuilles, Huile Minérale, Résine</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "0",
      "ss": "5",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "scarce"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    }
  },
  "flags": {},
  "img": "modules/risikogruppe/icons/apothicarium/Mauve%20Musquee.png",
  "effects": [],
  "_key": "!items!aZQauHNUAXCKy6Fh"
}
